#!/bin/bash
#
#   This scrip will be run right BEFORE the usual install tasks are performed
#   i.e. right before all the new files are copied.
#

echo "Running pre-install script"

echo "Shutting down CAPS service"
sudo systemctl disable caps.service

if [ $? = 0 ]; then
	echo "CAPS service is now shut down."
else
	echo "Could not shut down CAPS service."
fi

echo 


